RubyGems Navigation menu

aws-sdk-core 2.6.27

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versiones:

  1. 3.59.0 - July 03, 2019 (200 KB)
  2. 3.58.0 - July 01, 2019 (200 KB)
  3. 3.57.0 - June 28, 2019 (200 KB)
  4. 3.56.0 - June 17, 2019 (200 KB)
  5. 3.55.0 - June 14, 2019 (200 KB)
  6. 2.6.27 - November 22, 2016 (700 KB)
Muestra todas las versiones (856 total)

dependencias de Runtime (2):

Administradores:

Autores:

  • Amazon Web Services

SHA 256 checksum:

9652fdb9265b24f3b054a680428e21664a8f029aa8f13eb7af0f4738aeb7002a

Total downloads 159.757.002

Para esta versión 61.821

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

Apache 2.0

Required Ruby Version: >= 0

Enlaces: